Sisyphus repository
Last update: 31 march 2020 | SRPMs: 17560 | Visits: 17793521
en ru br
Maintainer: Kirill Maslinsky

 Information   Packages   Bugs and FR  Repocop 

Repocop messages:

package status test message
R-base-3.5.3-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/R/COPYING /usr/lib64/R/SVN-REVISION
R-base-3.5.3-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
bonito2-open-3.105.1-alt1.corbama1.x86_64
fail
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bonito2-open-3.105.1-alt1.corbama1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
dblatex-0.3.10-alt2.noarch
fail
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dblatex-0.3.10-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
dblatex-0.3.10-alt2.noarch
warn
altlinux-policy-tex-rpm-build-texmf According to TeX policy (http://www.altlinux.org/TeXPolicy) packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.
isync-1.3.0-alt2.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/isync/AUTHORS /usr/share/doc/isync/ChangeLog /usr/share/doc/isync/NEWS /usr/share/doc/isync/README /usr/share/doc/isync/TODO /usr/share/doc/isync/examples/isyncrc.sample /usr/share/doc/isync/examples/mbsyncrc.sample
isync-1.3.0-alt2.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/isync/AUTHORS /usr/share/doc/isync/ChangeLog /usr/share/doc/isync/NEWS /usr/share/doc/isync/README /usr/share/doc/isync/TODO /usr/share/doc/isync/examples/isyncrc.sample /usr/share/doc/isync/examples/mbsyncrc.sample
keychain-2.6.8-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/keychain
manatee-open-2.158.8-alt1.x86_64
fail
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/manatee-open-2.158.8-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
mcl-1.008.09.149-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/clm conflicts with the package clean-3.0-alt1.4.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
task-core-2.5.1-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/task conflicts with the package go-task-2.4.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
texmf-latex-obsolete-0.1-alt4.noarch
warn
altlinux-policy-tex-rpm-build-texmf According to TeX policy (http://www.altlinux.org/TeXPolicy) packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin